Error

two or more packages specified (libnl-xfrm-3-200 libsane-extras)